# pandas.ExcelFile.parse

ExcelFile.parse(sheet_name=0, header=0, names=None, index_col=None, usecols=None, squeeze=False, converters=None, true_values=None, false_values=None, skiprows=None, nrows=None, na_values=None, parse_dates=False, date_parser=None, thousands=None, comment=None, skipfooter=0, convert_float=None, mangle_dupe_cols=True, **kwds)

  Parse specified sheet(s) into a DataFrame.

  Equivalent to read_excel(ExcelFile, …) See the read_excel docstring for more info on accepted parameters.

  Returns
    DataFrame or dict of DataFrames

      DataFrame from the passed in Excel file.